{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "DECLARE FUNCTION DIALOG_BOX\r\n\r\n$INSERT PRS_STAGE_EQUATES\r\n\r\n\tPSNo = 4132\r\n\tVerInst = XLATE('PRS_STAGE',PSNo:'*UNLOAD',PRS_STAGE_INST$,'X')\r\n\t\r\n\tIF VerInst NE '' THEN\r\n\t\tYes = Dialog_Box( 'RDS_VER', @WINDOW, VerInst )\r\n\t\tIF NOT(Yes) THEN\r\n\t\t\tRETURN 0\r\n\t\tEND\r\n\tEND\r\nRETURN 0"
        }
    }
}